@charset "utf-8";
/* CSS Document */
.lmcontain{ background:#fff; padding: 15px; }
/*******领导之窗*******/
/***领导之窗***/
.ld_box{ background: #fff; padding-bottom: 10px;}
.ld_atabs{  border-bottom: 1px solid #ddd; height: 40px;}
.ld_atabs ul li{ float: left;width: 100px;text-align: center; font-weight: bold;font-size: 16px;  height: 40px;line-height: 40px;}
.ld_atabs ul li.active{color: #cc0000;border-bottom: 2px solid #cc0000;}
.ld_atabs ul li.active a{color: #cc0000;}
.ld_left{ float:left;  width: 257px;background: #f5f5f5;  min-height: 592px;}
.ld_right{ width: 883px; float: right; }
.led_fltitle{ padding-bottom:8px;}
.led_fltitle a{  display: block;height: 50px;line-height: 50px;text-indent: 30px;font-size: 18px;color: #fff;font-weight: bold;background: url(../images/ld_tit01.png) no-repeat right center #f14b4b;}
.led_fltitle a:hover,.led_flhtit a:hover{ color: #fff;}
.led_flhtit a{ display: block;height: 50px;line-height: 50px;text-indent: 30px;font-size: 18px;color: #fff;font-weight: bold;background: url(../images/ld_tit02.png) no-repeat right center #f14b4b;}
.led_nmcon{height:auto; }
.led_fllb{overflow:hidden;}
.led_fllb ul li{   border-bottom: 1px solid #ddd;}
.led_fllb ul li a{ display: block;  padding: 8px 5px 10px 15px;font-size: 16px;line-height: 28px;}
.led_fllb ul  li.active a{    border-left: 3px solid #bc0b0c;color: #bc0b0c;padding-left: 12px;}
.ld_pic{ width: 203px; text-align: center; }
.ld_pic img{ width:203px; height: 272px;}
.ld_xxbox{ margin-bottom: 10px;}
.ld_contop{ text-align: center;display: block;}
.ld_contop .j-lead-name{  display: block; color: #d22019;font-size: 26px;text-align: center;font-weight: bold;height: 50px;line-height: 50px;}
.ld_contop .zw{  font-size: 18px;text-align: center;font-weight: bold;}
.ld_conr{ margin-left: 223px;}
.ld_conr_title{ height: 18px; font-size: 16px; position: relative; padding-top: 10px;}
.ld_conr_title p{ display:block;height: 2px;background-color: #ddd;}
.ld_conr_title span{ position: absolute; left:0; top:0; line-height: 16px; background: #fff; padding-right: 10px;}
.ld_con_work,.ld_con_workfg{ width: 100%; font-size: 14px;color: #444;padding: 5px 0;line-height: 30px;}
.ldhd_list{ height: 280px; margin-top: 10px; clear: both; width: 100%; }
.ldhd_list  .hd { width: 470px; }
.ldhd_list  .hd li{  height: 50px;border: 1px dotted #ddd; margin-bottom: 5px; position: relative;}
.ldhd_list  .hd li .date{ position: absolute; background:#f1f1f1; text-align: center; left:0; top:0; width: 60px; height: 50px; text-align: center;overflow: hidden;}
.ldhd_list  .hd li .dd{  display: block; font-weight: bold;   font-size: 18px;display: block;text-align: center;height: 26px;line-height: 32px;}
.ldhd_list  .hd li .yy{ font-size: 12px;display: block; display:block; text-align: center;height: 20px;line-height: 20px;font-style: normal;}
.ldhd_list  .hd li .tit{ padding:0 10px 0 75px; margin: 0; display: block;height: 50px; line-height: 50px;  white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.ldhd_list  .hd li .tit:hover{  background:#f1f1f1;}
.ldhd_list  .bd{ width:398px; height: 280px; overflow: hidden;}
.ld_write{ width: 168px; margin: 0 auto;}
.ld_write li{ background: #f1f1f1;height: 40px;line-height: 40px;font-size: 16px;color: #999; text-align: center; margin-top: 10px;}
.ld_write li .ico{ display: inline-block; margin:8px 10px 0 0;  width: 26px;height: 26px;background: url(../images/jh_ico1.png) no-repeat 0 0; -moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.ld_write li .tit{ display: inline-block; vertical-align: top;}
.ld_write li.num2 .ico{ display: inline-block; width: 26px;height: 26px;background: url(../images/jh_ico2.png) no-repeat 0 0; }
.ld_write li a:hover .ico{ background-position: 0 -26px;}
@media (min-width: 992px) and (max-width:1199px) {
    .ld_right {width: 683px;float: right;}
    .ldhd_list .hd {width: 275px;}
}
@media (max-width: 991px){
    .ld_left {float: none;width: auto;height: auto !important; min-height: auto; margin-bottom: 15px;}
    .ld_right{ float: none;width: auto;height: auto !important; }
    .ldhd_list{ height: auto; padding-bottom: 10px;}
    .ldhd_list .hd {width: 325px;}

}
@media (max-width: 767px) {
    .lmcontain{ padding: 10px; }
    .ld_pic{ width: auto; float: none; margin: 0 auto;}
    .ld_conr {margin-left: 0;}
    .ldhd_list .hd {width: 100%}
    .ldhd_list .bd { display: none;}
}

@media (max-width: 500px) {
    .ld_pic {width: 177px;float: none; margin: 0 auto;}
    .ld_conr {margin-left: 0;}
    .ld_con_work{ height: auto;}
}
